html,
body {
  background-color: #E8EAFF;
}

.header-image-section {
  padding-top: 100px;
  position: relative;
  background-color: #2F22FE;
  height: 40vh;
  display: flex;
  flex-flow: row wrap;
}
.header-image-section .header-image {
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .header-image-section .header-image {
    width: 80%;
  }
}
.header-image-section .wave-background-top {
  display: flex;
  height: 20px;
  width: 100%;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  background-image: url("../img/wave-background-lightblue.svg");
}

.article-title-section {
  position: relative;
  background-color: #E8EAFF;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  flex-flow: row wrap;
  column-gap: 77px;
  text-align: left;
  width: 77%;
  margin: 0 auto;
  color: #121212;
  padding-top: 90px;
  padding-bottom: 90px;
}
@media screen and (max-width: 600px) {
  .article-title-section {
    padding-bottom: 0;
    padding-left: 33px;
    width: 95%;
  }
}
.article-title-section h1 {
  width: 70%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .article-title-section h1 {
    width: 95%;
  }
}
.article-title-section h2 {
  flex-basis: 60%;
  padding-bottom: 20px;
  margin-top: 40px;
}
@media screen and (max-width: 600px) {
  .article-title-section h2 {
    flex-basis: 90%;
  }
}

.freebies-content-container {
  display: flex;
  flex-flow: row wrap;
  width: 77%;
  margin-left: 11.5%;
  padding-bottom: 90px;
}
@media screen and (max-width: 600px) {
  .freebies-content-container {
    width: 95%;
  }
}
.freebies-content-container .break-line {
  width: 100%;
  height: 77px;
}
@media screen and (max-width: 600px) {
  .freebies-content-container .break-line {
    height: 33px;
  }
}
.freebies-content-container .freebies-image-container {
  margin-top: 33px;
  width: 80%;
  height: auto;
}
.freebies-content-container .freebies-image-container img {
  width: 100%;
  border: #121212 1px solid;
  border-radius: 40px;
}

.button-orange {
  border-radius: 40px;
  border: #121212 1px solid;
  width: max-content;
  height: auto;
  padding: 13px 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #FF5E33;
  box-shadow: 0px 0px #121212;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  cursor: pointer;
  color: #E8EAFF;
  font-family: "oddval", sans-serif;
  font-style: normal;
  font-size: 23px;
}
.button-orange:hover {
  transform: translate(6px, -8px);
  box-shadow: -6px 8px 0px #121212;
}
.button-orange:active {
  box-shadow: -2px 2px #121212;
  transform: translate(2px, -2px);
}